.buffer fieldset{
  margin:.7em 0;
  padding:15px;
  border:1px solid #777;
}
.buffer legend{
  font-weight:bold;
}
.buffer table{
  font-size:inherit;
}

.buffer h4.middleheadline a {
	color: #003860;
}

.topnewsbar {
	font-family: arial;
	font-size:14px;
}

.buffer #albums li {
    float: none;
    display:inline-block !important;
    width: 208px;
    margin: 5px;
    text-align: center;
    height: 130px;
    position: relative;
}

.buffer #albumbox {
    overflow: hidden;
    width: 100%;
    height: 130px;
    padding:0;
    margin:0;
}

.buffer #albumbox img {
	margin: 0;
}

.buffer .albumname {
    line-height: 16px;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    min-height: 50px;
    padding: 5px;
    box-sizing: border-box;
    bottom: 0px;
    position: absolute;
    color: white;
    font-family: arial;
    font-size: 14px;
}

.buffer .vidlinkbox {
	display:none;
}